<div class="top-nav-bar">
    <ul>
        <li class="search">
            
        </li>
        <li *ngIf="!isLog" class="topnav-right">
            <button mat-button (click)="openDialogLogin()">Connexion</button>
        </li>
        <li *ngIf="!isLog" class="topnav-right">
            <button mat-button (click)="openDialogSignin()">S'enregistrer</button>
        </li>
        <li *ngIf="isLog && !isRouteAccount()" class="topnav-right">
            <button mat-button (click)="openDialogIdeflux()">Ajouter un {{ getTranslateUrl() }}</button>
        </li>
        <li *ngIf="isLog" class="topnav-right">
            <button class="disconnect" mat-button (click)="disconnect()">Se déconnecter</button>
        </li>
      </ul>
</div>